/* ######### Drop Down DIVs CSS ######### */


.ddsubmenustyle, .ddsubmenustyle div{ /*topmost and sub DIVs, respectively*/
/*font: normal 13px Verdana;*/
margin: 0;
padding: 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
background: white;
/*border: 1px solid white;*/
border-bottom-width: 0;
visibility: hidden;
z-index: 100;
}

.ddsubmenustyle ul{
margin: 0;
padding: 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
border: 0px none;
}

.ddsubmenustyle li a{
display: block;
width: 170px; /*width of menu (not including side paddings)*/
color: white;
background-color:#EB267D;
text-decoration: none;
padding: 4px 5px;
border-bottom: 1px solid #A00653;
text-decoration:none;font-family: 'Cutive', serif;font-size:12px;text-transform:none;
}


* html .ddsubmenustyle li{ /*IE6 CSS hack*/
display: inline-block;
width: 170px; /*width of menu (include side paddings of LI A*/
}

.ddsubmenustyle li a:hover{
background-color: #9F0653;
color: white;
}

/* ######### Neutral CSS  ######### */

.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
padding-left: 4px;
border: 0;
/*background:url(../images/arrow-down.gif) no-repeat center bottom;*/
margin:auto !important;
}

.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
position: absolute;
padding-top: 3px;
left: 100px;
border: 0;
}

.ddiframeshim{
position: absolute;
z-index: 500;
background: transparent;
border-width: 0;
width: 0;
height: 0;
display: block;
}

.ddsubmenustyle ul ul li a{background-color:#FA344D;}
.ddsubmenustyle ul ul ul li a{background-color:#9F0653; border-bottom:1px solid #FA344D;}
.ddsubmenustyle ul ul ul li a:hover{background-color:#C0136A;}